
.row:before, .row:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.row:after { clear: both; }
.row { zoom: 1; margin: 0 -15px; }
.row.not-last { margin-bottom: 30px; }
.row.gutter-s { zoom: 1; margin: 0 -3px; }
.row.gutter-s.not-last { margin-bottom: 6px; }
.row.gutter-s .gutter-bottom { margin-bottom: 6px; }
.row.gutter-s [class*="col-"] { padding-left: 3px; padding-right: 3px; }
[class*="col-"] { float: left; padding-left: 15px; padding-right: 15px; }

.col-1  { width: 8.3333%; }
.col-2  { width: 16.6666%; }
.col-3  { width: 25%; }
.col-4  { width: 33.3333%; }
.col-5  { width: 41.6666%; }
.col-6  { width: 50%; }
.col-7  { width: 58.3333%; }
.col-8  { width: 66.6666%; }
.col-9  { width: 75%; }
.col-10 { width: 83.3333%; }
.col-11 { width: 91.6666%; }
.col-12 { width: 100%; }
.col-right { float: right; }

.col-push-1 { margin-left: 8.3333%; }
.col-push-2 { margin-left: 16.6666%; }
.col-push-3 { margin-left: 25%; }
.col-push-4 { margin-left: 33.3333%; }
.col-push-5 { margin-left: 41.6666%; }
.col-push-6 { margin-left: 50%; }

.hide-default { display: none !important; }

@media screen and (max-width: 1023px) {

	.row.gutter-s .no-gutter-m-bottom { margin-bottom: 0px; }
	.row.gutter-s .gutter-m-bottom { margin-bottom: 6px; }

	.col-m-1  { width: 8.3333%; }
	.col-m-2  { width: 16.6666%; }
	.col-m-3  { width: 25%; }
	.col-m-4  { width: 33.3333%; }
	.col-m-5  { width: 41.6666%; }
	.col-m-6  { width: 50%; }
	.col-m-7  { width: 58.3333%; }
	.col-m-8  { width: 66.6666%; }
	.col-m-9  { width: 75%; }
	.col-m-10 { width: 83.3333%; }
	.col-m-11 { width: 91.6666%; }
	.col-m-12 { width: 100%; }

	.col-push-m-0 { margin-left: 0%; }

}

@media screen and ( min-width: 768px ) and ( max-width: 1023px ) {

	.hide-m { display: none !important; }

}


/*
@media screen and (max-width: 1023px) {

	.row { margin: 0 -10px; }
	.col-1, .col-2, .col-3, .col-4,
	.col-5, .col-6, .col-7, .col-8,
	.col-9, .col-10, .col-11, .col-12 { padding-left: 10px; padding-right: 10px; }

	.col-s-1  { width: 8.3333%; }
	.col-s-2  { width: 16.6666%; }
	.col-s-3  { width: 25%; }
	.col-s-4  { width: 33.3333%; }
	.col-s-5  { width: 41.6666%; }
	.col-s-6  { width: 50%; }
	.col-s-7  { width: 58.3333%; }
	.col-s-8  { width: 66.6666%; }
	.col-s-9  { width: 75%; }
	.col-s-10 { width: 83.3333%; }
	.col-s-11 { width: 91.6666%; }
	.col-s-12 { width: 100%; }

}
*/
@media screen and (max-width: 767px) {

	.row { zoom: 1; margin: 0 -10px; }
	.row.not-last { margin-bottom: 20px; }
	[class*="col-"] { float: left; padding-left: 10px; padding-right: 10px; }

	.hide-s { display: none !important; }

	.row.gutter-s .gutter-s-bottom { margin-bottom: 6px; }

	.col-s-1  { width: 8.3333%; }
	.col-s-2  { width: 16.6666%; }
	.col-s-3  { width: 25%; }
	.col-s-4  { width: 33.3333%; }
	.col-s-5  { width: 41.6666%; }
	.col-s-6  { width: 50%; }
	.col-s-7  { width: 58.3333%; }
	.col-s-8  { width: 66.6666%; }
	.col-s-9  { width: 75%; }
	.col-s-10 { width: 83.3333%; }
	.col-s-11 { width: 91.6666%; }
	.col-s-12 { width: 100%; }

	.col-push-s-0 { margin-left: 0%; }

	/*.s-show { display: block; }

	.row { margin: 0px; }
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6,
	.col-7, .col-8, .col-9, .col-10, .col-11, .col-12,
	.col-s-1, .col-s-2, .col-s-3, .col-s-4,
	.col-s-5, .col-s-6, .col-s-7, .col-s-8  { width: 100%; padding: 0 25px; }

	.col-push-1, .col-push-2 , .col-push-3, .col-push-4 { margin-left: 0%; }
*/
}